
NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #779

Parent project # 776 (New): [PJ240052] Infrastructure IoT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[Colding] PLC program development work Keyence

16 Nov 2024 08:08 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 31 Jan 2025

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

History

#1 - 16 Nov 2024 08:23 - Ryo Nozaki

- Parent task set to #776

#2 - 30 Oct 2025 13:41 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 18 Nov 2025 13:54 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
